## waterfox-g3-kpe 0.1

=== debian/changelog ===
waterfox-g3-kpe (0.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Install an XFCE helper desktop file from /debian so WF will become a choice
    for the default browser in XFCE's settings .

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Nov 2020 20:06:48 -0800

waterfox-g3-kpe (0.1-0) obs; urgency=medium

  * Fixed an issue where users would upgrade and their old profile would not
    be used.
  * Fixed an issue where users could not change their default profile.
  * Fixed an issue where add-ons were not correctly initialising, causing
    browser instability.
  * Fixed an issue where the incorrect update channel was being used (no
    user changes needed).
  * Re-implemented the Dark and Light Photon themes.
  * Added user agent overrides for various websites that do not recognize
    Waterfox, including: Netflix, WhatsApp Web, Chase bank, Swedbank and
    Amazon Prime Video.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sat, 28 Nov 2020 16:04:00 +0200

waterfox-g3-kpe (0.0-0) obs; urgency=medium

  * First release of Third Generation Waterfox

 -- hawkeye116477 <hawkeye116477@gmail.com>  Mon, 23 Nov 2020 18:41:00 +0200
