=== debian/control ===
Source: waterfox-g3-kpe
Section: web
Priority: optional
Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: apt-utils,
               autoconf2.13,
               autotools-dev,
               binutils,
               binutils-avr,
               build-essential,
               cargo (>= 0.42),
               cbindgen (>= 0.14.3),
               clang , clang-7,
               dbus-x11,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1~),
#               gcc (>= 7) | gcc-mozilla (>= 7),
               libasound2-dev,
               libclang-dev, libclang-7-dev,
               libcurl4-openssl-dev,
               libdbus-glib-1-dev,
               libevent-dev (>= 1.4.1),
               libfile-fcntllock-perl,
               libfontconfig1-dev,
               libfreetype6-dev (>= 2.0.1),
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.18),
               libgtk-3-dev (>= 3.4),
               libgtk2.0-dev (>= 2.14),
               libiw-dev,
               libjack-dev,
               libjpeg-dev,
               libjsoncpp-dev,
               libnotify-dev (>= 0.4),
               libpango1.0-dev (>= 1.14.0),
               libpulse-dev,
               libreadline-dev,
               libstartup-notification0-dev,
               libtinfo-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               llvm-dev, llvm-7-dev,
               locales,
               lsb-release,
               mesa-common-dev,
               nasm (>= 2.14),
               nodejs (>= 10.21),
               pkg-config,
               python3 (>= 3.5),
               rustc (>= 1.41.0),
               unzip,
               xauth,
               xfonts-base,
               xvfb,
               yasm (>= 1.1),
               zip,
               zlib1g-dev
Standards-Version: 3.9.7
Homepage: https://www.waterfox.net/

Package: waterfox-g3-kpe
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: ffmpeg, fonts-lyx, kwaterfoxhelper, pulseaudio, waterfox-g3-wayland
Provides: gnome-www-browser, waterfox-g3, www-browser
Description: privacy-conscious browser with primary support for webextensions
 Waterfox focuses on giving users choice. The browser is focused on power users,
 which lets you make the important decisions. There is no plugin whitelist
 (meaning you can run Java Applets and Silverlight apps), you can run whichever
 extensions you like (including modified bootstrapped add-ons that can 
 completely change functionality of the browser) and absolutely no data or
 telemetry is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 NOTE 1: Package contains integration improvements for KDE made by openSUSE, but
 works well also on other desktop environments, but KDE Plasma integration
 features may not work if kwaterfoxhelper isn't installed. For better KDE
 integration, it's recommended to also install the plasma-browser-integration
 package together with the Plasma Integration extension.
 .
 NOTE 2: Language packs are available as separate packages to install from the
 apt repository!

Package: waterfox-g3-kde
Architecture: any
Depends: kwaterfoxhelper, waterfox-g3, ${misc:Depends}, ${shlibs:Depends}
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Third Generation
 For better integration, it's recommended to also install the
 plasma-browser-integration package together with the Plasma Integration
 extension.

Package: waterfox-g3-wayland
Architecture: all
Depends: waterfox-g3, ${misc:Depends}, ${shlibs:Depends}
Description: Waterfox Third Generation Wayland launcher
 This package contains launcher and desktop file to run Waterfox Third
 Generation natively on Wayland.

Package: waterfox-g3-i18n-ach
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Acholi language pack for Waterfox G3
 This package contains Acholi translations for Waterfox G3

Package: waterfox-g3-i18n-af
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Afrikaans language pack for Waterfox G3
 This package contains Afrikaans translations for Waterfox G3

Package: waterfox-g3-i18n-an
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Aragonese language pack for Waterfox G3
 This package contains Aragonese translations for Waterfox G3

Package: waterfox-g3-i18n-ar
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Arabic language pack for Waterfox G3
 This package contains Arabic translations for Waterfox G3

Package: waterfox-g3-i18n-ast
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Asturian language pack for Waterfox G3
 This package contains Asturian translations for Waterfox G3

Package: waterfox-g3-i18n-az
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Azerbaijani language pack for Waterfox G3
 This package contains Azerbaijani translations for Waterfox G3

Package: waterfox-g3-i18n-be
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Belarusian language pack for Waterfox G3
 This package contains Belarusian translations for Waterfox G3

Package: waterfox-g3-i18n-bg
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bulgarian language pack for Waterfox G3
 This package contains Bulgarian translations for Waterfox G3

Package: waterfox-g3-i18n-bn
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bengali language pack for Waterfox G3
 This package contains Bengali translations for Waterfox G3

Package: waterfox-g3-i18n-br
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Breton language pack for Waterfox G3
 This package contains Breton translations for Waterfox G3

Package: waterfox-g3-i18n-bs
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bosnian language pack for Waterfox G3
 This package contains Bosnian translations for Waterfox G3

Package: waterfox-g3-i18n-ca
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Catalan language pack for Waterfox G3
 This package contains Catalan translations for Waterfox G3

Package: waterfox-g3-i18n-ca-valencia
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Català (Valencià) language pack for Waterfox G3
 This package contains  Català (Valencià) translations for Waterfox G3

Package: waterfox-g3-i18n-cak
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Kaqchikel language pack for Waterfox G3
 This package contains Kaqchikel translations for Waterfox G3

Package: waterfox-g3-i18n-cs
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Czech language pack for Waterfox G3
 This package contains Czech translations for Waterfox G3

Package: waterfox-g3-i18n-cy
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Welsh language pack for Waterfox G3
 This package contains Welsh translations for Waterfox G3

Package: waterfox-g3-i18n-da
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Danish language pack for Waterfox G3
 This package contains Danish translations for Waterfox G3

Package: waterfox-g3-i18n-de
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: German language pack for Waterfox G3
 This package contains German translations for Waterfox G3

Package: waterfox-g3-i18n-dsb
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Lower Sorbian language pack for Waterfox G3
 This package contains Lower Sorbian translations for Waterfox G3

Package: waterfox-g3-i18n-el
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Greek language pack for Waterfox G3
 This package contains Greek translations for Waterfox G3

Package: waterfox-g3-i18n-en-ca
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: English (Canadian) language pack for Waterfox G3
 This package contains English (Canadian) translations for Waterfox G3

Package: waterfox-g3-i18n-en-gb
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: English (British) language pack for Waterfox G3
 This package contains English (British) translations for Waterfox G3

Package: waterfox-g3-i18n-eo
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Esperanto language pack for Waterfox G3
 This package contains Esperanto translations for Waterfox G3

Package: waterfox-g3-i18n-es-ar
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Argentina) language pack for Waterfox G3
 This package contains Spanish (Argentina) translations for Waterfox G3

Package: waterfox-g3-i18n-es-cl
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Chile) language pack for Waterfox G3
 This package contains Spanish (Chile) translations for Waterfox G3

Package: waterfox-g3-i18n-es-es
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Spain) language pack for Waterfox G3
 This package contains Spanish (Spain) translations for Waterfox G3

Package: waterfox-g3-i18n-es-mx
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Mexico) language pack for Waterfox G3
 This package contains Spanish (Mexico) translations for Waterfox G3

Package: waterfox-g3-i18n-et
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Estonian language pack for Waterfox G3
 This package contains Estonian translations for Waterfox G3

Package: waterfox-g3-i18n-eu
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Basque language pack for Waterfox G3
 This package contains Basque translations for Waterfox G3

Package: waterfox-g3-i18n-fa
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Persian language pack for Waterfox G3
 This package contains Persian translations for Waterfox G3

Package: waterfox-g3-i18n-ff
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Fulah language pack for Waterfox G3
 This package contains Fulah translations for Waterfox G3

Package: waterfox-g3-i18n-fi
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Finnish language pack for Waterfox G3
 This package contains Finnish translations for Waterfox G3

Package: waterfox-g3-i18n-fr
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: French language pack for Waterfox G3
 This package contains French translations for Waterfox G3

Package: waterfox-g3-i18n-fy-nl
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Western Frisian language pack for Waterfox G3
 This package contains Western Frisian translations for Waterfox G3

Package: waterfox-g3-i18n-ga-ie
Architecture: all
Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
Description: Irish (Ireland) language pack for Waterfox G3
 This package contains Irish (Ireland) translations for Waterfox G3

Package: waterfox-g3-i18n-gd
Architecture: all
