## waterfox-g3-kpe 0.2

=== debian/changelog ===
waterfox-g3-kpe (0.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Dec 2020 12:54:21 -0800

waterfox-g3-kpe (0.2-1) obs; urgency=medium

  * Fixed language packages

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 27 Dec 2020 10:33:00 +0200

waterfox-g3-kpe (0.2-0) obs; urgency=medium

  * Fixed an issue where only the Flash NPAPI could be used. (Thanks to
    @neutrino38)
  * Fixed some issues with irregularities in the new Abyss/Floe themes.
  * Fixed colour issues on some text on Linux.
  * Network predictions are now disabled.
  * Simplified page print checkbox is now available when printing.
  * Disabled all connections to firefox.settings.services.mozilla.com. If this
    causes issues with web features, this may need to be investigated further.
  * Updated to Gecko 78.6.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 16 Dec 2020 21:03:00 +0200
