=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: waterfox-g3-kpe
 Section: web
 Priority: optional
-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
 Build-Depends: apt-utils,
                autoconf2.13,
                autotools-dev,
@@ -10,13 +11,14 @@
                build-essential,
                cargo (>= 0.42),
                cbindgen (>= 0.14.3),
-               clang , clang-7,
+               clang,
+               clang-7,
                dbus-x11,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1~),
-#               gcc (>= 7) | gcc-mozilla (>= 7),
                libasound2-dev,
-               libclang-dev, libclang-7-dev,
+               libclang-7-dev,
+               libclang-dev,
                libcurl4-openssl-dev,
                libdbus-glib-1-dev,
                libevent-dev (>= 1.4.1),
@@ -42,7 +44,8 @@
                libxext-dev,
                libxrender-dev,
                libxt-dev,
-               llvm-dev, llvm-7-dev,
+               llvm-7-dev,
+               llvm-dev,
                locales,
                lsb-release,
                mesa-common-dev,
@@ -70,7 +73,7 @@
  Waterfox focuses on giving users choice. The browser is focused on power users,
  which lets you make the important decisions. There is no plugin whitelist
  (meaning you can run Java Applets and Silverlight apps), you can run whichever
- extensions you like (including modified bootstrapped add-ons that can 
+ extensions you like (including modified bootstrapped add-ons that can
  completely change functionality of the browser) and absolutely no data or
  telemetry is sent back to Mozilla or the Waterfox project.
  .
@@ -311,5 +314,3 @@
 Description: Irish (Ireland) language pack for Waterfox G3
  This package contains Irish (Ireland) translations for Waterfox G3
 
-Package: waterfox-g3-i18n-gd
-Architecture: all
