## waterfox-g3-kpe 2.0

=== debian/changelog ===
waterfox-g3-kpe (2.0-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Apr 2021 11:41:15 -0700

waterfox-g3-kpe (2.0-0) obs; urgency=medium

  * Automatically switch between dark and light theme depending on system
    settings in Preferences > Language and Appearance.
  * Choose your preferred language in Preferences > Language and Appearance..
  * Startpage will now show search suggestions if set as default search engine.
  * Improved the user experience when installing a Chrome/Opera web extension.
  * Upgraded to Gecko 78.9.
  * Reduced connections made to Mozilla settings service.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 24 Mar 2021 23:07:00 +0200

waterfox-g3-kpe (1.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Feb 2021 10:58:17 -0800

waterfox-g3-kpe (1.1-0) obs; urgency=medium

  * Updated to Gecko 78.8 (includes security patches).
  * Improved support for the Chrome Web Store.
  * Fixed issues where installing more than 2 add-ons from the CWS or OWS
    would result in name garbling and inability to use them.
  * Improvement to the styling of tabs and status bar elements.
  * Improvement in the support of global menu.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 24 Feb 2021 15:09:00 +0200

waterfox-g3-kpe (1.0-1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Migrated from Bing Translation API v2 to v3. You can manually add a key
      to enable this feature in about:config.
    - Fixed issue with Profile Imports. You can now import from Firefox and
      Waterfox Classic once again!
    - Updated to Gecko 78.7 (includes security patches).
    - Add initial support for the Chrome Web Store and Opera Web Store.
      Improvements still to be made, but the first step to full support has now
      landed.
    - You can refresh your Waterfox profile in about:support. Useful if Waterfox
      is running slow or broken on websites.
    - Tab positions are now back! You can have browser tabs appear underneath
      the address bar or at the bottom of the display window. Available in
      about:preferences.
    - Status bar is now back, available in about:preferences.
    - Restart button is now back on the main menu.
    - Added 'Open the Profile Manager' entry to desktop files.
    - Updated translations in desktop files.

  * Add bc to BDs in order to generate JOBS in rules file.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 07 Feb 2021 06:15:31 -0800
