=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: apt-utils,
                autoconf2.13,
                autotools-dev,
+               bc,
                binutils,
                binutils-avr,
-               build-essential,
                cargo (>= 0.42),
                cbindgen (>= 0.14.3),
                clang,
@@ -38,6 +38,7 @@
                libpulse-dev,
                libreadline-dev,
                libstartup-notification0-dev,
+               libstdc++6  (>= 7.0) | gcc-mozilla (>= 7),
                libtinfo-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -312,5 +313,3 @@
 Architecture: all
 Depends: waterfox-g3-kpe (>= ${source:Version}), ${misc:Depends}
 Description: Irish (Ireland) language pack for Waterfox G3
- This package contains Irish (Ireland) translations for Waterfox G3
-
