=== debian/control ===
Source: waterfox-g3-kpe
Section: web
Priority: optional
Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.14), libxt-dev, python3 (>= 3.5), zip, unzip, cargo (>= 0.42), libgl1-mesa-dev, libnotify-dev (>= 0.4), binutils-avr, libfreetype6-dev (>= 2.0.1), libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0) | clang-4.0 | clang-6.0 | clang-7 | clang-8 | clang-10 | clang-11, llvm-dev (>= 4.0) | llvm-4.0-dev | llvm-6.0-dev | llvm-7-dev | llvm-8-dev | llvm-10-dev | llvm-11-dev, rustc (>= 1.41.0), libxext-dev, libglib2.0-dev (>= 2.18), libpango1.0-dev (>= 1.14.0), libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.14.3), nodejs (>= 10.21) | nodejs-mozilla (>= 10.21), libjack-dev, nasm (>= 2.14) | nasm-mozilla (>= 2.14), binutils, libclang-dev | libclang-6.0-dev | libclang-7-dev | libclang-8-dev | libclang-10-dev | libclang-11-dev, libstdc++6  (>= 7.0) | gcc-mozilla (>= 7), bc
Standards-Version: 3.9.7
Homepage: https://www.waterfox.net/

Package: waterfox-g3-kpe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fonts-lyx, pulseaudio, kwaterfoxhelper, waterfox-g3-wayland, ffmpeg
Provides: www-browser, gnome-www-browser, waterfox-g3
Description: Customizable privacy-conscious web browser with primary support for webextensions and better integration with KDE
 Waterfox focuses on giving users choice. The browser is focused on power users, which lets you make the important decisions. There is no plugin whitelist (meaning you can run Java Applets and Silverlight apps), you can run whichever extensions you like (including modified bootstrapped add-ons that can completely change functionality of the browser) and absolutely no data or telemetry is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 NOTE 1: Package contains integration improvements for KDE made by openSUSE, but works good also on other desktop environments and KDE Plasma integration features may not work if kwaterfoxhelper isn't installed. For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.
 .
 NOTE 2: Language packs are available as separate packages to install from apt repository!

Package: waterfox-g3-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-g3, kwaterfoxhelper
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Third Generation
 For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-g3-wayland
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-g3
Description: Waterfox Third Generation Wayland launcher
 This package contains launcher and desktop file to run Waterfox Third Generation natively on Wayland.

Package: waterfox-g3-i18n-ach
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Acholi language pack for Waterfox G3
 This package contains Acholi translations for Waterfox G3

Package: waterfox-g3-i18n-af
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Afrikaans language pack for Waterfox G3
 This package contains Afrikaans translations for Waterfox G3

Package: waterfox-g3-i18n-an
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Aragonese language pack for Waterfox G3
 This package contains Aragonese translations for Waterfox G3

Package: waterfox-g3-i18n-ar
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Arabic language pack for Waterfox G3
 This package contains Arabic translations for Waterfox G3

Package: waterfox-g3-i18n-ast
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Asturian language pack for Waterfox G3
 This package contains Asturian translations for Waterfox G3

Package: waterfox-g3-i18n-az
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Azerbaijani language pack for Waterfox G3
 This package contains Azerbaijani translations for Waterfox G3

Package: waterfox-g3-i18n-be
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Belarusian language pack for Waterfox G3
 This package contains Belarusian translations for Waterfox G3

Package: waterfox-g3-i18n-bg
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Bulgarian language pack for Waterfox G3
 This package contains Bulgarian translations for Waterfox G3

Package: waterfox-g3-i18n-bn
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Bengali language pack for Waterfox G3
 This package contains Bengali translations for Waterfox G3

Package: waterfox-g3-i18n-br
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Breton language pack for Waterfox G3
 This package contains Breton translations for Waterfox G3

Package: waterfox-g3-i18n-bs
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Bosnian language pack for Waterfox G3
 This package contains Bosnian translations for Waterfox G3

Package: waterfox-g3-i18n-ca
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Catalan language pack for Waterfox G3
 This package contains Catalan translations for Waterfox G3

Package: waterfox-g3-i18n-ca-valencia
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description:  Català (Valencià) language pack for Waterfox G3
 This package contains  Català (Valencià) translations for Waterfox G3

Package: waterfox-g3-i18n-cak
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Kaqchikel language pack for Waterfox G3
 This package contains Kaqchikel translations for Waterfox G3

Package: waterfox-g3-i18n-cs
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Czech language pack for Waterfox G3
 This package contains Czech translations for Waterfox G3

Package: waterfox-g3-i18n-cy
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Welsh language pack for Waterfox G3
 This package contains Welsh translations for Waterfox G3

Package: waterfox-g3-i18n-da
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Danish language pack for Waterfox G3
 This package contains Danish translations for Waterfox G3

Package: waterfox-g3-i18n-de
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: German language pack for Waterfox G3
 This package contains German translations for Waterfox G3

Package: waterfox-g3-i18n-dsb
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Lower Sorbian language pack for Waterfox G3
 This package contains Lower Sorbian translations for Waterfox G3

Package: waterfox-g3-i18n-el
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Greek language pack for Waterfox G3
 This package contains Greek translations for Waterfox G3

Package: waterfox-g3-i18n-en-ca
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: English (Canadian) language pack for Waterfox G3
 This package contains English (Canadian) translations for Waterfox G3

Package: waterfox-g3-i18n-en-gb
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: English (British) language pack for Waterfox G3
 This package contains English (British) translations for Waterfox G3

Package: waterfox-g3-i18n-eo
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Esperanto language pack for Waterfox G3
 This package contains Esperanto translations for Waterfox G3

Package: waterfox-g3-i18n-es-ar
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Spanish (Argentina) language pack for Waterfox G3
 This package contains Spanish (Argentina) translations for Waterfox G3

Package: waterfox-g3-i18n-es-cl
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Spanish (Chile) language pack for Waterfox G3
 This package contains Spanish (Chile) translations for Waterfox G3

Package: waterfox-g3-i18n-es-es
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Spanish (Spain) language pack for Waterfox G3
 This package contains Spanish (Spain) translations for Waterfox G3

Package: waterfox-g3-i18n-es-mx
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Spanish (Mexico) language pack for Waterfox G3
 This package contains Spanish (Mexico) translations for Waterfox G3

Package: waterfox-g3-i18n-et
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Estonian language pack for Waterfox G3
 This package contains Estonian translations for Waterfox G3

Package: waterfox-g3-i18n-eu
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Basque language pack for Waterfox G3
 This package contains Basque translations for Waterfox G3

Package: waterfox-g3-i18n-fa
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Persian language pack for Waterfox G3
 This package contains Persian translations for Waterfox G3

Package: waterfox-g3-i18n-ff
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Fulah language pack for Waterfox G3
 This package contains Fulah translations for Waterfox G3

Package: waterfox-g3-i18n-fi
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Finnish language pack for Waterfox G3
 This package contains Finnish translations for Waterfox G3

Package: waterfox-g3-i18n-fr
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: French language pack for Waterfox G3
 This package contains French translations for Waterfox G3

Package: waterfox-g3-i18n-fy-nl
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Western Frisian language pack for Waterfox G3
 This package contains Western Frisian translations for Waterfox G3

Package: waterfox-g3-i18n-ga-ie
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Irish (Ireland) language pack for Waterfox G3
 This package contains Irish (Ireland) translations for Waterfox G3

Package: waterfox-g3-i18n-gd
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Scottish Gaelic language pack for Waterfox G3
 This package contains Scottish Gaelic translations for Waterfox G3

Package: waterfox-g3-i18n-gl
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
Description: Galician language pack for Waterfox G3
 This package contains Galician translations for Waterfox G3

Package: waterfox-g3-i18n-gn
Architecture: all
Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
