=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 export SHELL=/bin/bash
 LDFLAGS += -Wl,--no-keep-memory
 export MOZ_NOSPAM:=1
-export MOZ_SOURCE_CHANGESET=1.0
-# export MOZ_SOURCE_STAMP=$(shell awk -F ': ' '/^commit:/ {print $$2; exit}' ../SOURCES/waterfox-g3-kpe.obsinfo)
+export MOZ_SOURCE_CHANGESET=$(shell awk -F ': ' '/^commit:/ {print $$2; exit}' ../SOURCES/waterfox-g3-kpe.obsinfo)
+export MOZ_SOURCE_STAMP=$(shell awk -F ': ' '/^commit:/ {print $$2; exit}' ../SOURCES/waterfox-g3-kpe.obsinfo)
 export SOURCE_REPO=https://github.com/MrAlex94/Waterfox
 export source_repo=https://github.com/MrAlex94/Waterfox
 export MOZ_SOURCE_REPO=https://github.com/MrAlex94/Waterfox
