## waterfox-g3-kpe 2.6

=== debian/changelog ===
waterfox-g3-kpe (2.6-0) obs; urgency=low

    * Latest Mozilla Foundation Security Advisories patched.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 15 Sep 2021 18:04:00 +0200

waterfox-g3-kpe (2.5-0) obs; urgency=low

    * Latest Mozilla Foundation Security Advisories patched.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 12 Aug 2021 19:03:00 +0200

waterfox-g3-kpe (2.4.1-0) obs; urgency=low

    * Fixed rendering of preferences page

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 20 Jul 2021 18:39:00 +0200

waterfox-g3-kpe (2.4-0) obs; urgency=medium

    * Ecosia is now selectable as a search option
    * You should now be able to install Chrome and Opera extensions without issues once more
    * Added security patches from latest ESR
    * Refactored various features to be more performant

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 14 Jul 2021 16:13:00 +0200

waterfox-g3-kpe (2.3-0) obs; urgency=medium

    * Resolved an issue where Abyss or Floe would not be set upon restart of the browser.
    * Resolved an issue where Yahoo! was being set as default search unprompted.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 08 Jun 2021 11:42:00 +0200

waterfox-g3-kpe (2.2-0) obs; urgency=medium

    * Resolved varying Abyss and Floe theme issues
    * Added user-agent override for xfinity.com
    * Bookmark toolbar context menu can now be used after visiting about:preferences
    * Upgraded to Gecko 78.11

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 04 Jun 2021 14:31:00 +0200
