=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
-Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.14), libxt-dev, python3 (>= 3.5), zip, unzip, cargo (>= 0.42), libgl1-mesa-dev, libnotify-dev (>= 0.4), binutils-avr, libfreetype6-dev (>= 2.0.1), libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0) | clang-4.0 | clang-6.0 | clang-7 | clang-8 | clang-10 | clang-11, llvm-dev (>= 4.0) | llvm-4.0-dev | llvm-6.0-dev | llvm-7-dev | llvm-8-dev | llvm-10-dev | llvm-11-dev, rustc (>= 1.41.0), libxext-dev, libglib2.0-dev (>= 2.18), libpango1.0-dev (>= 1.14.0), libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.14.3), nodejs (>= 10.21) | nodejs-mozilla (>= 10.21), libjack-dev, nasm (>= 2.14) | nasm-mozilla (>= 2.14), binutils, libclang-dev | libclang-6.0-dev | libclang-7-dev | libclang-8-dev | libclang-10-dev | libclang-11-dev, libstdc++6  (>= 7.0) | gcc-mozilla (>= 7), bc
+Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), build-essential, libgtk2.0-dev (>= 2.14), libxt-dev, python3 (>= 3.5), zip, unzip, cargo (>= 0.42), libgl1-mesa-dev, libnotify-dev (>= 0.4), binutils-avr, libfreetype6-dev (>= 2.0.1), libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 5.0) | clang-5.0 | clang-6.0 | clang-7 | clang-8 | clang-10 | clang-11, llvm-dev (>= 5.0) | llvm-5.0-dev | llvm-6.0-dev | llvm-7-dev | llvm-8-dev | llvm-10-dev | llvm-11-dev, lld (>= 5.0) | lld-5.0 | lld-6.0 | lld-7 | lld-8 | lld-10 | lld-11, rustc (>= 1.41.0), libxext-dev, libglib2.0-dev (>= 2.18), libpango1.0-dev (>= 1.14.0), libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release, cbindgen (>= 0.14.3), nodejs (>= 10.21) | nodejs-mozilla (>= 10.21), libjack-dev, nasm (>= 2.14) | nasm-mozilla (>= 2.14), libclang-dev (>= 5.0) | libclang-6.0-dev | libclang-7-dev | libclang-8-dev | libclang-10-dev | libclang-11-dev, libstdc++6 (>= 7.0) | gcc-mozilla (>= 7), bc
 Standards-Version: 3.9.7
 Homepage: https://www.waterfox.net/
 
@@ -257,4 +257,3 @@
 
 Package: waterfox-g3-i18n-gn
 Architecture: all
-Depends: ${misc:Depends}, waterfox-g3-kpe (>= ${source:Version})
